Activity log for bug #1302784

Date Who What changed Old value New value Message
2014-04-04 19:26:05 Thomas Goirand bug added bug
2014-04-21 22:42:51 Nikhil Manchanda trove: importance Undecided High
2014-04-21 22:43:00 Nikhil Manchanda trove: status New Triaged
2014-08-11 19:34:01 Greg Lucas trove: assignee Greg Lucas (glucas-q)
2014-09-22 17:40:59 Denis M. trove: assignee Greg Lucas (glucas-q) Denis M. (dmakogon)
2014-09-23 14:34:32 OpenStack Infra trove: status Triaged In Progress
2014-09-27 16:08:30 OpenStack Infra trove: status In Progress Fix Committed
2014-10-03 06:53:23 Thierry Carrez trove: status Fix Committed Fix Released
2014-10-03 06:53:23 Thierry Carrez trove: milestone juno-rc1
2014-10-16 09:48:37 Thierry Carrez trove: milestone juno-rc1 2014.2